﻿@charset "utf-8";
/* CSS Document */
body {
margin:0;
padding:0;
}

img {
border:none;
padding:0;
margin:0;
}

.clearer {
clear:both;
}

.index_main {
position:relative;
width:1004px;
height:auto;
margin:0 auto;
font-family:"微软雅黑";
clear:both;
}

.index_head {
width: 1004px;
height: 110px;
margin: 0;
line-height: 24px;
text-align: right;
background-color: rgb(0, 132, 230);
}

.index_head span {
vertical-align:bottom;
margin:0 5px 0 0;
height:23px;
}

.index_head a {
color:white;
font-size:13px;
text-decoration:none;
}

.index_head a:hover {
color:#BD000E;
}

.btn_search {
width:24px;
height:23px;
margin:0 -7px 3px -10px;
padding:0;
background:url(../images/btn_search.jpg);
cursor:pointer;
border:none;
outline:none;
vertical-align:bottom;
}

.btn_search_text {
width:140px;
height:21px;
margin:0 0 3px 0;
padding:0;
color:#374E8E;
border:1px solid #D2D3D4;
outline:none;
font-family:"微软雅黑";
font-size:12px;
vertical-align:bottom;
}

.index_bigimg {
  width:1004px;
  height:320px;
  margin:0;
  padding:0; 
  overflow:hidden;
}

.index_listimg {
  width:1004px;
  margin:0;
  padding:0; 
  overflow:hidden;
}

.index_nav {
  width:844px;
  height:35px;
  margin:5px 0 0 0;
  padding:0 80px 0 80px;
  font-size:14px;
  color:#1F3374;
  text-align:center;
  border-top:3px solid #577EC3;
  background:url(../images/nav_bg.jpg) bottom repeat-x; 
} 

.index_nav span {
  display:block;
  width:115px;
  height:24px;
  margin: 0 0 0;
  padding:10px 0 0 0;
  float:left;
} 

.index_nav span a{
  font-size:15px;
  font-family:"微软雅黑";
  font-weight:bold;
  color:#1F3374;
  padding:0;
  margin:0;
  text-decoration:none;     
} 

.index_nav span:hover{
  height:24px;
  color:#FFFFFF;
  background:url(../images/nav_bg2.jpg) repeat-x bottom;
}

.index_nav span:hover a{
 color:#FFFFFF;
}

.nav_drop {
 position:absolute;
 top:141px;
 left:80px;
  opacity:0.88;
  filter:alpha(opacity=88); 
  -moz-opacity:0.88; 
  -khtml-opacity:0.88;
}

.nav_drop ul {
 width:113px;
 height:auto;
 margin:0;
 padding:0;
 background:#F2F2F2;
 border:1px solid #C8C8C8;
 float:left;
}

.nav_drop ul li{
 width:93px;
 height:20px;
 padding:5px 10px;
 margin:0;
 border-bottom:1px solid #FBFBFB;
 list-style:none;
 text-align:center;
}

.nav_drop a {
 color:#333333;
 text-decoration:none;
 font-size:13px;
}

.nav_drop a:hover{
 color:#FFFFFF;
}

.nav_drop ul li:hover{
 background:#000099;
 color:#FFFFFF;
  opacity:0.88;
  filter:alpha(opacity=88); 
  -moz-opacity:0.88; 
  -khtml-opacity:0.88;
}

.index_content {
  width:1004px;
  margin:0;  border:1px solid #000000;
}

img {
  border-width:0;
  overflow:hidden;
  padding:0;
}


.index_left {
  width:760px;
  float:left;
  margin:10px 10px 0 0;
  overflow:hidden; 
  background-color: white;
}

.index_right {
  width:232px;
  float:left;
  margin:10px 0 0 0;
}

.ac_img_b {
  height:230px;	
  background-color: white;
}
	
.ac_img {
  width:114px;
  height:114px;
  margin:0 0 0 0;
  overflow:hidden;
  float:left;
}

.ac_img2 {
  width:223px;
  height:89px;
  margin:14px 0 0 0;
  overflow:hidden;
}

.inputfield {
	width: 204px;
	height:23px;
	padding:0;
	margin:11px 0 0 0;
	border: 1px solid #CCCCCC;
	font-size:13px;
	font-family:"微软雅黑";
	color:#686868;
	vertical-align:bottom;
	outline:none;
	text-align:center;
}


/*-----新闻大图-----*/
.news_pic {
  position:relative;
  margin:5px 10px 0 0;
  width:340px;
  height:223px;
  float:left;
  overflow:hidden;
}

.news_pic_img {
  position:absolute;
  top:0;
  left:0;
  width:442px;
  height:223px;
  padding:0;
  float:left;
  overflow:hidden;
}

.news_pic_tab {
  position:absolute;
  bottom:5px;
  right:0px;
  width:110px;
  height:20px;
}

.news_pic_tab span {
  float:left;
  font-family:Arial;
  font-size:12px;
  font-weight:bold;
  width:23px;
  height:18px;
  padding:0;
  margin:0 3px 0 0;
  color:#FFFFFF;
  text-align:center;
  cursor: pointer;
}

.news_pic_tab span a {
  text-decoration:none;
  color:#FFFFFF;
}

.news_pic_tab span:hover {
  text-decoration:none;
  color:#FFFFFF;
  background:#CC0000;
}

.selected{
  text-decoration:none;
  color:#FFFFFF;
  background:#CC0000;
}
.unselected{
  text-decoration:none;
  color:#FFFFFF;
  background:#000000;
}

/*-----新闻动态-----*/
.xinwen {
  height:230px;
  width:410px;
  margin:0 0 0 0;
  padding:0;
  float:left;
}
 
.xw_head {
  width:380px;
  height:27px;
  font-size:17px;
  color:#000;
  margin:3px 0 0 20px;
  border-bottom:1px solid #CCC;
}

.xw_head span, .zx_head span, .link_head span {
  float:right;
  padding:3px 20px 0 0;
  margin:0;
}

.xw_content {
  margin:0; 
}

.xw_content_title {
  width:360px;
  height:26px;
  padding:15px 10px 0 20px;
  font-size:18px;
  text-align:center;
  white-space:nowrap; 
  overflow:hidden;
  text-overflow:ellipsis; 
}

.xw_content_text {
  width:360px;
  height:100px;
  line-height:26px;
  margin:8px 20px 0 30px;
  font-size:15px;
  color:#666;
}

.xw_content_text a{
  text-decoration:none;
   color:#202020
}

/*-----最新资讯-----*/
.zixun {
  height:213px;
  width:760px;
  margin:10px 10px 0 0;
  padding:0;
  float:left;
  font-size:13px;
  background-color: white;
}
 
.zx_head {
  width:735px;
  height:27px;
  font-size:17px;
  color:#000;
  margin:3px 0 0 20px;
  border-bottom:1px solid #CCC;
}


.zixun ul {
  width:690px;
  margin:7px 0 0 0 ;
  padding:0 10px 0 20px;
  list-style-type:none;
  
}

.zixun ul li{
  margin:0;
  padding:0 20px 0 15px;
  width:690px;
  height:30px;
  line-height:30px;
  border-bottom:1px dashed #CCCCCC;
  background:url(../images/icon_li.jpg) no-repeat left; 
  clear:both;
  font-size:15px;
}

.news_s1 {
  float:left;
  width:600px;
  padding:0 15px 0 0;
  white-space:nowrap; 
  overflow:hidden;
  text-overflow:ellipsis;
}

.news_s1 a {
  text-decoration:none;
  color:#333333;
  font-size:14px;
  padding:3px 0 0 0;
}

.news_time {
  width:60px;
  color:#999999;
  float:right;
  padding-top:4px;
  font-size:14px;
}

/*-----相关链接-----*/
.link {
  height:211px;
  width:205px;
  margin:10px 0 0 0;
  padding: 0 0 0 27px;
  float:right;
  line-height:30px;
  overflow:hidden;
  background-color: white;
}
 
.link_head {
  width:200px;
  height:27px;
  font-size:17px;
  color:#000;
  margin:3px 0 10px 0;
  border-bottom:1px solid #CCC;
  float:right;
}

.link a {
	font-size:14px;
	color:#333;
	text-decoration:none;
	margin:0 20px 0 0;	
}

.link a:hover {
	color:#009;
}

.clearer {
  clear:both;
}  


.index_footer {
  width:904px;
  height:70px;
  margin:10px 0 0 0;
  padding:10px 50px;
  background:rgb(0, 132, 230);
  text-align:center;
  line-height:30px;
}

.footer_left {
  color:#7C7C7C;
  width:150px;
  height:45px;
  float:left;
  font-weight:100;
  font-size:13px;
  text-align:center;
}

.footer_right {
  color:white;
  width:650px;
  height:45px;
  padding:0 0 0 10px;
  margin:7px 0 0 0;
  float:left;
  font-weight:100;
  font-size:13px;
}

.footer_right a{
  color:white;
  font-weight:bold;
  margin:0 10px 0 10px;
  font-size:12px;
  text-decoration:none;
}

/*-------------文章列表----------------*/
.list_page {
  width:1004px;
  height:auto;
  float:left;
  margin:10px 0 10px 0;
  background-color: white;
}

.list_left {
  width:191px;
  height:auto;
  float:left;
  margin:10px 10px 10px 0;
}

.list_left_title {
  width:120px;
  height:41px;
  padding:30px 0 0 70px;
  margin:0;
  font-weight:bold;
  font-size:15px;
  color:#333;
  background:url(../images/list_title.jpg) no-repeat top;
}

.list_left ul {
  width:191px;
  height:auto;
  margin:0;
  padding:0;
}

.list_left li {
  width:191px;
  height:34px;
  margin:0;
  padding:11px 0 0 0;
  list-style:none;
  background:url(../images/list_leftbg1.jpg) bottom left no-repeat;  
}

.list_left li a {
  color:#000033;
  font-size:16px;
  text-decoration:none;
  padding-left:40px;
}

.list_left li:hover {
  background:url(../images/list_leftbg2.jpg) left no-repeat;
}

.list_right {
  width:803px;
  height:auto;
  margin:10px 0 10px 0;
  float:left;
  background:url(../images/location_bg.png) repeat-x;
  background-color: white;
}

.location_news {
  width:auto;
  height:20px;
  margin:0 40px 0 0;
  padding:0 10px 0 10px;
  text-align:right;
  float:right;
  font-size:13px;
  background:#FFFFFF;
}

.location_news a {
	outline-style: none;
	text-decoration: none;
	border: 0px none;
	color: rgb(0, 0, 0);
}

.top_news {
  width:720px;
  height:auto;
  margin:0; 
  clear:both;
  margin:0;
  padding:20px 20px 10px 50px; 
}

.top_news_img {
  width:204px;
  height:132px;
  border:1px solid #B1D9E9;
  float:left;
}

.top_news_img img {
  width:194px;
  height:122px;
  border:none;
  padding:none;
  margin:5px 0 0 5px;
}

.top_news_title {
  width:460px;
  height:24px;
  padding:5px 10px 0 20px;
  font-size:15px;
  font-weight:bold;
  text-align:center;
  white-space:nowrap; 
  overflow:hidden;
  text-overflow:ellipsis; 
  float:left; 
}

.top_news_text {
  width:460px;
  height:90px;
  line-height:24px;
  padding:4px 10px 0 20px;
  font-size:13px; 
  float:left;
}


p { 
text-indent:2em; 
}

.list_news {
margin:0;
width:810px;
height:auto;
padding:0 0 0 0;
margin:0 0 0 10px;
}

.list_news ul{
  list-style-type:none;
}

.list_news li{
  margin:0;
  padding:0 20px 0 15px;
  width:700px;
  height:36px;
  line-height:36px;
  border-bottom:1px dashed #CCCCCC;
  background:url(../images/icon_li.jpg) no-repeat left; 
  clear:both;
  font-size:15px;
}

.news_content_text {
  float:left;
  width:550px;
  padding:0 15px 0 0;
  white-space:nowrap; 
  overflow:hidden;
  text-overflow:ellipsis;
}

.news_content_text a{
  text-decoration:none;
  color:#333333;
  font-size:14px;
  padding:0 0 0 0;
}

.news_content_text a:hover{
color:#333333;
text-decoration:underline;
}

.news_content_time {
  width:100px;
  color:#999999;
  float:right;
  padding-top:4px;
  font-size:14px;
}

/*--------------页码--------------*/
DIV.digg {
	PADDING:20px 0 0 0 ; MARGIN:0 83px 20px 0; 
	FONT-SIZE: 12px;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;text-align:right;clear:both; color:#000099;
}
DIV.digg A {
	BORDER-RIGHT: #aaaadd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #aaaadd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #aaaadd 1px solid; COLOR: #000099; PADDING-TOP: 2px; BORDER-BOTTOM: #aaaadd 1px solid; TEXT-DECORATION: none
}
DIV.digg A:hover {
	BORDER-RIGHT: #000099 1px solid; BORDER-TOP: #000099 1px solid; BORDER-LEFT: #000099 1px solid; COLOR: #000; BORDER-BOTTOM: #000099 1px solid
}
DIV.digg A:active {
	BORDER-RIGHT: #000099 1px solid; BORDER-TOP: #000099 1px solid; BORDER-LEFT: #000099 1px solid; COLOR: #000; BORDER-BOTTOM: #000099 1px solid
}
DIV.digg SPAN.current {
	BORDER-RIGHT: #000099 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000099 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #000099 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #000099 1px solid; BACKGROUND-COLOR: #000099
}
DIV.digg SPAN.disabled {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid
}

.digg_input {
width:25px;
border:1px solid #aaaadd;
outline:none;
}

/*-------------------新闻内容----------*/
.news_article {
width:770px; 
margin:0 10px;
padding:10px 10px 0 10px;
}

.news_article_title {
margin:20px 0 10px 0;
text-align:center;
font-size:16px;
font-weight:bold;
color:#000099;
}

.news_article_info {
margin:4px 0 15px 0;
padding:0 0 0 0;
text-align:center;
font-size:14px;
color:#808080;
}

.news_article_content { 
font-size:15px;
color:#333333;
line-height:28px;
border-bottom:1px dashed #CCCCCC;
}

.news_article img { 
width:450px;
padding:5px;
border:1px solid #CCCCCC;
text-align:center;
}

.news_article_list {
margin:10px 10px;
text-align:left;
font-size:14px;
line-height:30px;

}

.news_article_list ul {
list-style:none;
text-align:left;
margin:0;
padding:0;
}

.news_article_list li {
width:480px;
padding:0 0 0 0;

}

.news_article_list li a {
display:block;
float:left;
padding-left:25px;
text-decoration:none;
color:#777777;
width:350px;
background:url(../images/icon_li2.jpg) left no-repeat;
white-space:nowrap; /*强制在一行显示*/
overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容*/
text-overflow:ellipsis;
}

.news_article_list li span{
display:block;
float:left;
color:#777777;
}

.news_article_list_t {
float:right;
}

table.t_link{
	empty-cells:show; 
	border-collapse:collapse;
	margin:0px;
	padding:0px;
	font-size:12px;
    line-height:25px;
}

table.t_link td {
	text-align:left;
}
